/******** TAGS ********/

html {
}

body {
}

html > body {
}


.typography a {
	text-decoration:none;
	color:#00AFF0;
}
	.typography a:link {
	}
		.typography a:focus {
			text-decoration:underline;
		}
		.typography a:active {
			text-decoration:underline;
		}
		.typography a:visited {
		}
		.typography a:hover {
			text-decoration:underline;
		}

.typography b, .typography strong {
	font-weight:bold;
}
.typography i, .typography em {
	font-style:italic;
}


.typography h2 {
	font-size:1.5em;
	margin-bottom:0.4em;
	color:#00AFF0;
	font-weight:bold;
	line-height:1.2em;
}

.typography h3 {
	font-size:1.25em;
	margin-bottom:0.4em;
	
	font-weight:bold;
	line-height:1.2em;
}


.typography p {
	margin-bottom:1em;
	line-height:1.4em;
}

.typography ul {
	margin-bottom:1em;
	line-height:1.5em;
}
	.typography ul li {
		background:url('../images/bullet_arrow.gif') left 0.25em no-repeat;
		padding-left:2em;
		display:block;
	}



.boldBlue {
	font-weight:bold;
	color:#00AFF0;
}

.typography .blue {
	color:#00AFF0;
}

.typography img.blueBorder {
	border:2px solid #00AFF0;
}

.typography .broken {
	background-color:red;
}

.typography sub {
	font-size:0.7em;
}

img.left {
	float:left;
}
img.right {
	float:right;
}


.typography .testimonial {
	background:url('../images/quote_left.gif') 0 0 no-repeat;
	font-size:1.3em;
	margin-bottom:0.2em;
	
}

.typography .testimonialName {
	font-weight:bold;
	color:#00AFF0;
	font-style:italic;
	margin-bottom:3em;
	/*text-align:right;*/
}

#SkipLinks li {
	margin-bottom:0.2em;
}


sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size:0.7em !important;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}